@charset "UTF-8";
/* CSS Document */
body{
	margin:0;
}
/* COMMMON */

#canterburyMap {width: 480px; height: 488px; background: #d4f3fd url(../images/canterbury.png) no-repeat; margin:0; padding:0;}
#canterburyMap li {margin: 0; padding: 0; list-style: none; display: block; position: absolute;}
#canterburyMap a {display: block; text-input: -9999px; text-decoration: none;}

#northCanterbury {
	left: 227px;
	top: 42px;
	width: 222px;
	height: 173px;
	z-index: 20;
}
#selwyn {
	left: 129px;
	top: 148px;
	width: 192px;
	height: 163px;
	z-index: 20;
}
#waimakariri {
	left: 234px;
	top: 177px;
	width: 89px;
	height: 71px;
	z-index: 150;
}
#christchurch {
	left: 288px;
	top: 232px;
	width: 34px;
	height: 49px;
	z-index: 20;
}
#banksPeninsula {
	left: 305px;
	top: 271px;
	width: 60px;
	height: 44px;
	z-index: 20;
}
#midCanterbury {
	left: 116px;
	top: 221px;
	width: 153px;
	height: 127px;
	z-index: 20;
}

#southCanterbury {
	left: 27px;
	top: 226px;
	width: 174px;
	height: 228px;
	z-index: 20;
}


#northCanterbury a {height:173px;}
#selwyn a {height: 163px;}
#waimakariri a {height: 71px;}
#christchurch a {height: 49px;}
#banksPeninsula a {height: 43px;}
#midCanterbury a {height: 127px;}
#southCanterbury a {height: 228px;}

#northCanterbury a:hover {background: url(../images/canterbury.png) -253px -497px no-repeat;}
#selwyn a:hover {background: url(../images/canterbury.png) -190px -683px no-repeat;}
#waimakariri a:hover {background: url(../images/canterbury.png) -166px -501px no-repeat;}
#christchurch a:hover {background: url(../images/canterbury.png) -438px -698px no-repeat;}
#banksPeninsula a:hover {background: url(../images/canterbury.png) -419px -766px no-repeat;}
#midCanterbury a:hover {background: url(../images/canterbury.png) -8px -503px no-repeat;}
#southCanterbury  a:hover {background: url(../images/canterbury.png) -8px -637px no-repeat;}
